Concernant Update Manager un code erreur E

Michel Leunen ml at leunen.com
Dim 9 Nov 10:07:38 GMT 2008


Didier GROSSE a écrit :

> j'aimerais installer openoffice3 où se trouve les paquets synaptic
> 
> en effet j'ai quelques paquets mais quand je demarre OOo je trouve la
> version 2.4

Tu as téléchargé le paquet .deb sur le site d'OpenOffice?

http://download.openoffice.org/other.html

Et tu l'as installé?

$ sudo dpkg -i le_nom_du_paquet.deb

Par défaut, il s'installe en plus de la version 2.4 et ne crée pas
d'entrée dans les menus. Autrement dit, si tu veux qu'il apparaisse dans
les menus, tu dois créer l'entrée toi-même (Système/Préférences/Menu
principal). OOo 3.0 s'installe dans /opt/openoffice.org3/program/ et
l'exécutable à lancer dans ton menu est /opt/openoffice.org3/program/soffice

Après cela, tu peux éventuellement déinstaller la version 2.4 si tu es
satisfait de la 3.0.


-- 
Michel Leunen
http://linux.leunen.com





Plus d'informations sur la liste de diffusion ubuntu-fr